Commit 458177dd by Bryton Lacquement

wip: target use CMF 2.3

1 parent 76456952
......@@ -524,7 +524,7 @@ eggs = ${neoppod:eggs}
Products.PluggableAuthService
Products.PluginRegistry
# CMF 2.2
# CMF 2.3
Products.CMFActionIcons
Products.CMFCalendar
Products.CMFCore
......@@ -658,10 +658,10 @@ rdiff-backup = 1.0.5+SlapOSPatched001
# modified version that works fine for buildout installation
SOAPpy = 0.12.0nxd001
# CMF 2.3 is not yet supported.
# CMF 2.3
Products.CMFCalendar = 2.2.3
Products.CMFCore = 2.2.10
Products.CMFDefault = 2.2.4
Products.CMFCore = 2.3.1
Products.CMFDefault = 2.3.0-beta2
Products.CMFTopic = 2.2.1
Products.CMFUid = 2.2.1
......@@ -761,6 +761,11 @@ erp5.recipe.w3validator = 1.0.2
# Products.CMFCore==2.2.10
Products.ZSQLMethods = 2.13.5
# BBB: No longer required when using Zope 4
# Required by:
# Products.CMFCore==2.3.1
five.globalrequest = 1.0
# Required by:
# eventlet==0.20.1
enum-compat = 0.0.2
......
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!